Cyberduck Mountain Duck CLI

#10592 closed defect (fixed)

Losing timestamp when copying between servers

Reported by: Pandine Owned by: dkocher
Priority: normal Milestone: 6.9.3
Component: core Version: 6.9.0
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: macOS 10.14

Description

When I drag a file from one CyberDuck window (SFTP A) to another (SFTP B) the new file always gets the current date and time. But it should have the timestamp of the original file.

Change History (5)

comment:1 Changed on Jan 31, 2019 at 8:17:36 AM by Pandine

  • Version changed from 6.7.0 to 6.9.0

comment:2 Changed on Feb 14, 2019 at 10:08:00 AM by dkocher

  • Summary changed from Losing timestamp when copying from FTP to FTP server to Losing timestamp when copying between servers

comment:3 Changed on Feb 14, 2019 at 10:10:33 AM by dkocher

  • Milestone set to 6.9.3
  • Owner set to dkocher
  • Status changed from new to assigned

comment:4 Changed on Feb 15, 2019 at 11:35:44 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r46372.

comment:5 Changed on Feb 15, 2019 at 11:38:28 AM by dkocher

Additionally make sure you have checked Transfers → Timestamps. See the documentation.

Note: See TracTickets for help on using tickets.
swiss made software